Pocket Plane Group

Friends and Neighbors => Weimer Republic (WeiDU.org) => Valen => Topic started by: Nik on April 01, 2003, 11:21:22 AM

Title: Install Problem
Post by: Nik on April 01, 2003, 11:21:22 AM
Howdy everyone!

I have some error when I try to instal the valen mod...

Some role back thingy...
Title: Install Problem
Post by: Kiki on April 01, 2003, 11:32:00 AM
Do you have the latest version of Valen? The rollback thingie was a problem a few versions ago.
Title: Install Problem
Post by: Nik on April 01, 2003, 01:00:32 PM
I have version 38
Title: Install Problem
Post by: HunterofNeb on April 03, 2003, 07:06:53 PM

I've had this issue as well, seems AFTER installing TDD it cannot find a certain file/resource while installing Valen mod, but installs just fine before TDD is put on - not sure if it will run without issues with a valen-first-tdd-second strategy, have to wait and see :) will post once its detrmined.
Title: Install Problem
Post by: Guest on April 05, 2003, 01:58:09 PM
Well, it SORTA runs, but later on when she can join you it follows through with age-old blank dialoug box (normal problem with placing mods in wrong order)

Ill send the debug file to the proper address ;)